* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.divide {
	width: 960px;
	height: 30px;
	text-align: center;
}

.divide2 {
	float: left;
	width: 5px;
	padding: 0px 0px 0px 20px;
	height: 155px;
}

.divide3 {
	width: 960px;
	height: 60px;
}

a:link, a:visited {
	text-decoration:none;
}

body {
	background: rgb(226, 226, 226);
	font-family: Arial, sans-serif;
	font-size: 14px;
	z-index: 0;
}

.container {
	width: 1280px;
	margin: 0 auto;
	position: relative;
	background: rgb(255, 255, 255);
}

#header {
	height: 80px;
	width: 960px;
	padding-left: 160px;
	padding-right: 160px;
}

#header div {
	padding: 50px 40px 0px 40px;
	width: 880px;
}

#header div a {
	color: rgb(66, 66, 66);
	font-size: 12px;
	line-height: 18px;
	font-weight: 300;
}

#header div span {
	color: rgb(66, 66, 66);
	padding: 0px 20px 0px 20px;
}

#content {
	width: 960px;
	padding-left: 160px;
	padding-right: 160px;
	position: relative;
}

#content .feature a, p {
	color: #333;
}

#banner {
	width: 960px;
	height: 450px;
	position: relative;
}

#content .feature {
	width: 960px;
	height: 400px;
	position: relative;
}

#content .feature div {
	float: left;
}

#content .feature div h4 {
	font-size: 24px;
	font-weight: 700;
	line-height: 35px;
	color: rgb(66, 66, 66);
}

#content .feature p {
	padding-top: 20px;
}

#logo {
	width: 535px;
	height: 260px;
	list-style: none;
	font-size: 0;
}

#logo li {
	width: 535px;
	height: 260px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	position: absolute;
	display: none;
}

#choice {
	list-style: none;
	font-size: 0;
}

#choice li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	font-size: 10px;
	padding: 0px 5px 0px 5px;
}

#flash {
	list-style: none;
	font-size: 0;
	width: 274px;
	height: 221px;
}

#flash li {
	width: 274px;
	height: 221px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	position: absolute;
	display: none;
}

p.content {
	color: #000;
	font-size: 12px;
	line-height: 21px;
	font-weight: 400;
}

#bottom {
	width: 960px;
	height: 155px;
	position: relative;
}

#bottom div {
	float: left;
}

#bottom .subdiv {
	padding: 15px 0px 0px 20px;
}

#bottom .subdiv ul {
	padding-top: 5px;
	list-style: none;
}

#bottom .subdiv ul li {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

#bottom .subdiv ul li img {
	width: 74px;
	height: 56px;
	padding-right: 3px;
	cursor: pointer;
}

#bottom h4 {
	padding-top: 2px;
	color: rgb(57, 161, 214);
	font-size: 14px;
	line-height: 15px;
	font-weight: 700;
}

#bottom p {
	font-size: 12px;
	line-height: 17px;
	color: rgb(66, 66, 66);
	padding-top: 10px;
}

#bottom a {
	font-size: 12px;
	line-height: 17px;
	font-weight: 700;
	color: rgb(66, 66, 66);
}

#moreInfo {
	position: relative;
	width: 960px;
	padding-left: 160px;
	padding-right: 160px;
}

#moreInfo p {
	color: rgb(66, 66, 66);;
	font-size: 12px;
	line-height: 18px;
}

#moreInfo .info {
	padding-top: 50px;
}

#moreInfo .info ul {
	float: left;
	width: 460px;
	list-style: none;
	padding-left: 5px;
}

#moreInfo .info ul li {
	width: 460px;
	padding-top: 0px;
	font-size: 12px;
	color: rgb(66, 66, 66);;
}

#moreInfo a {
	font-size: 11px; 
	line-height: 13px; 
	font-weight: 300;
	color: #BBB;
}

#moreInfo span {
	color: #BBB;
}
